<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f7d3fbfb51349e3d0a2ff709614b2af">
  <dict>
    <!--2021-09-17 15:16:47.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:16:47.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:16:47.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:16:47.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:16:47.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5</string>
    <!--2021-09-17 15:16:47.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:16:47.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:16:47.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5</string>
    <!--2021-09-17 15:16:47.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:16:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:16:47.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:16:47.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2022-05-19 12:00:15.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2021-09-17 15:16:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:16:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:16:47.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:16:47.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2021-09-17 15:16:47.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:16:47.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2021-09-17 15:16:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:16:47.000-->
    <int key="utNafPort">8090</int>
    <!--2021-09-17 15:16:47.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:16:47.000-->
    <string key="utXcapRootUri">MyService</string>
    <!--2021-09-17 15:16:47.000-->
    <string key="vowifiHplmnListItem">65501, epdg.epc.mnc001.mcc655.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:16:47.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:16:47.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:16:47.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:16:47.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2022-05-19 11:56:29.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2022-05-19 11:56:29.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-09-17 15:16:47.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:16:47.000-->
    <string key="wfc_format_wifi_string">%1$s call</string>
    <!--2021-09-17 15:16:47.000-->
    <string key="wfc_spn_string">WiFi</string>
  </dict>
</config>
